@charset "UTF-8";
/* ================================================

MODULE

================================================ */
/* container
------------------------------------------------ */
.container{
  max-width: 1870px;
  margin: auto;
  padding-left: 15px;
  padding-right: 15px;
}
.container-wide{
  margin: 0 auto;
  max-width: 1920px;
}
/* hero-pagettl-cmn(ページタイトル/メイン画像有)
------------------------------------------------ */
.hero-pagettl-cmn{
  position: relative;
  -webkit-background-size: cover;
  background-size: cover;
}
.hero-pagettl-cmn.large:before{
  content:"";
  display: block;
  padding-top: 45%;
}
.hero-pagettl-cmn.small:before{
  content:"";
  display: block;
  padding-top: 41%;
}
.hero-pagettl-cmn .ttl-wrap{
  padding: 3% 20px;
  position: absolute;
  width: 35%;
  background: rgba(255, 255, 255, 0.75);
  top: 170px;
  left: 5%;
  color: #00afcc;
  text-align: center;
}
.hero-pagettl-cmn .ttl-wrap.position-bottom{
  top: auto;
  bottom: 120px;
}
.hero-pagettl-cmn .ttl-main{
  font-size: 48px;
  font-weight: 400;
  letter-spacing: 0.05em;
}
.hero-pagettl-cmn .ttl-main:after{
  margin: 10px auto;
  content: "";
  display: block;
  width: 100%;
  max-width: 508px;
  height: 17px;
  background: url(../img/ttl_line.png) center center no-repeat;
  -webkit-background-size: contain;
  background-size: contain;
}
.hero-pagettl-cmn .ttl-sub{
  font-size: 28px;
  line-height: 1;
}

/* txt-pagettl-cmn(ページタイトル/メイン画像無)
------------------------------------------------ */
.txt-pagettl-cmn{
  padding-top: 180px;
  color: #00aecb;
  text-align: center;
}
.txt-pagettl-cmn .ttl-main{
  font-size: 48px;
  font-weight: 400;
  letter-spacing: 0.05em;
}
.txt-pagettl-cmn .ttl-main:after{
  margin: 10px auto;
  content: "";
  display: block;
  width: 100%;
  max-width: 508px;
  height: 17px;
  background: url(../img/ttl_line.png) center center no-repeat;
  -webkit-background-size: contain;
  background-size: contain;
}
.txt-pagettl-cmn .ttl-sub{
  font-size: 28px;
  line-height: 1;
}

/* lead-intro-cmn(下層ページ共通)
------------------------------------------------ */
.lead-intro-cmn{
  color: #0069a0;
  font-size: 48px;
  line-height: 1.2;
}
/* intro-cmn(下層ページ共通)
------------------------------------------------ */
.lead-intro-cmn{
  color: #0069a0;
  font-size: 48px;
  line-height: 1.2;
}
.txt-intro-cmn{
  font-size: 24px;
  line-height: 1.6;
}

/* soon-cmn
------------------------------------------------ */
.soon-cmn{
  padding: 150px 0 0;
  text-align: center;
}
.soon-cmn a{
  margin: 30px 0 0;
  color: #fff;
  padding: 15px 30px;
  display: inline-block;
  background: #00afcc;
}
.soon-cmn .ttl-page{
  margin: 0 0 50px;
  text-align: center;
  color: #00afcc;
  overflow: hidden;
}
.soon-cmn .ttl-page .ttl-page-main{
  font-size: 48px;
  font-weight: 400;
  letter-spacing: 0.05em;
}
.soon-cmn .ttl-page .ttl-page-main:after{
  margin: 10px auto;
  content: "";
  display: block;
  width: 100%;
  max-width: 508px;
  height: 17px;
  background: url(../img/ttl_line.png) center center no-repeat;
  -webkit-background-size: contain;
  background-size: contain;
}
.soon-cmn .ttl-page .ttl-page-sub{
  font-size: 28px;
  line-height: 1;
}

/* reserve-form-cmn
------------------------------------------------ */
.area-reserve-cmn{
  padding: 110px 20px;
  background-image: url(../img/bg_reserve.jpg);
  background-position:  center center;
  -webkit-background-size: cover;
  background-size: cover;
}
.area-reserve-cmn.subpage{
  background-image: url(../img/bg_reserve_02.jpg);
}
.area-reserve-cmn .reserve-form-cmn{
  background: rgba(255, 255, 255, 0.6);
}

/* reserve-form-cmn
------------------------------------------------ */
.reserve-form-cmn{
  margin: auto;
  padding: 10px 25px;
  max-width: 1024px;
  display: flex;
  font-family: "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro" ,"メイリオ" ,"Meiryo" , sans-serif;
}
.reserve-form-cmn a{
  transition: 0.2s;
}
.reserve-form-cmn a:hover{
  opacity: 0.7;
}
.reserve-form-cmn .form-wrap{
  width: 70%;
}
.reserve-form-cmn .select-wrap{
  overflow: hidden;
  text-align: center;
  position: relative;
}
.reserve-form-cmn .select-wrap:before{
  margin: auto;
  position: absolute;
  content: "";
  right: 0;
  top: 0;
  bottom: 0;
  width: 9px;
  height: 20px;
  display: block;
  background: url(../img/ico_select.png);
  -webkit-background-size: contain;
  background-size: contain;
  pointer-events: none;
}
.reserve-form-cmn .select-wrap select,
.reserve-form-cmn .select-wrap input{
  width: 100%;
  padding-right: 1em;
  cursor: pointer;
  text-indent: 0.01px;
  text-overflow: ellipsis;
  border: none;
  outline: none;
  background: transparent;
  background-image: none;
  box-shadow: none;
  -webkit-appearance: none;
  appearance: none;
}
.reserve-form-cmn .select-wrap select::-ms-expand{
  display: none;
}
.reserve-form-cmn #nitteiarea{
  display: flex;
  justify-content: space-between;
}
.reserve-form-cmn #nitteiarea input,
.reserve-form-cmn #nitteiarea select{
  width: 100%;
  font-size: 28px;
  background: transparent;
  border:none;
}
.reserve-form-cmn #nitteiarea dl{
  border-bottom: 1px solid #00afcc;
}
.reserve-form-cmn #nitteiarea dt {
  text-align: center;
}
.reserve-form-cmn #nitteiarea .box01{
  width: 25%;
}
.reserve-form-cmn .option-wrap{
  padding: 0 0 0 15px;
  width: 30%;
  align-self: center;
  text-align: center;
}
.reserve-form-cmn .option-wrap a{
  color: #000;
}
.reserve-form-cmn .btn-submit{
  width: 140px;
}
.reserve-form-cmn .btn-submit a{
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  background: #00afcc;
  color: #fff;
  font-size: 24px;
  border-radius: 5px;
}
.reserve-form-cmn .btn-submit object{
  margin: 0 5px 0 0;
  height: 20px;
  pointer-events: none;
}

/* calender */
#calid{
  font-family: "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro" ,"メイリオ" ,"Meiryo" , sans-serif;
  box-shadow:0px 0px 15px 0px rgba(0,0,0,0.2);
}
#calid table td{
  padding: 8px 0 !important;
  font-size: 15px !important;
}


/* reserve-tripla （PC・TB表示。SPはtripla側で制御してるっぽい？） 
------------------------------------------------ */
.box-reserve,
.box-reserve-inner {
  width:820px !important;
  margin: 0 auto !important;
  padding-bottom: 5px !important;
}
.box-reserve-inner {
  background: rgba(255, 255, 255, 0.75);
}
.button-btn-f51c1a {
  background:#00afcc !important;
  color:#ffffff !important;
}
#search-bar .search-widget-search-container-bf1818 {
  background:none !important; 
  box-shadow:0 0 0 0 !important; 
}
.input-container-input-container-da40af .input-container-title-db81ec {
  text-align:center !important;
  font-weight:normal !important;
}
.reserve_infotxt {
  padding: 10px 15px;
  border: 1px solid #333333;
  margin: 0 25px 10px;
}
.reserve_infotxt ul li {
  margin-bottom: 5px;
  font-size: 14px;
  line-height: 1.4;
}


@media screen and (max-width: 992px) {
.hero-mainimg .box-reserve {
  margin-top: 30px !important;
  padding: 0;
  position: static !important;
}
.box-reserve,
.box-reserve-inner {
  width:100% !important;
}
.search-widget-button-wrapper-d2b715 {
  text-align: center !important;
  width: 100% !important;
}
.search-widget-button-wrapper-d2b715 .button-btn-f51c1a {
  width: 100px;
  margin: 20px auto 0 !important;
}

.hero-mainimg .box-reserve{
  display: block !important;
  bottom: 0;
}
.hero-mainimg .box-reserve .reasonable{
  padding: 10px;
  width: calc(100% - 20px);
  margin: 0 auto;
  line-height: 1.5;
}
.hero-mainimg .box-reserve .reasonable:before{
  margin: auto 0;
  content: "";
  display: inline-block;
  width: 25px;
  height: 25px;
  background: url(../img/ico_01.png) center center no-repeat;
  background-size: contain;
  align-self: center;
}

.hero-mainimg .box-reserve .reasonable span{
  flex: 1;
}
}

@media screen and (max-width: 576px) {
.search-widget-button-wrapper-d2b715 {
  display: block !important;
}
         
}




/* ================================================

PC(1650px以下)

================================================ */
@media screen and (max-width:1650px) {
  /* hero-pagettl-cmn(ページタイトル/メイン画像有)
  ------------------------------------------------ */
  .hero-pagettl-cmn .ttl-wrap{
    top: 100px;
  }
  .hero-pagettl-cmn .ttl-main{
    font-size: 34px;
  }
  .hero-pagettl-cmn .ttl-sub{
    font-size: 24px;
  }
  /* intro-cmn(下層ページ共通)
  ------------------------------------------------ */
  .lead-intro-cmn{
    font-size: 38px;
  }
  .txt-intro-cmn{
    font-size: 20px;
  }
}


/* ================================================

TABLET & SMARTPHONE

================================================ */
@media screen and (max-width:768px) {
  /* hero-pagettl-cmn(ページタイトル/メイン画像有)
  ------------------------------------------------ */
  .hero-pagettl-cmn.large:before{
    padding-top: 60%;
  }
  .hero-pagettl-cmn .ttl-wrap{
    width: 45%;
  }
  .hero-pagettl-cmn .ttl-wrap.position-bottom{
    bottom: 50px;
  }
  /* txt-pagettl-cmn(ページタイトル/メイン画像無)
  ------------------------------------------------ */
  .txt-pagettl-cmn{
    padding-top: 120px;
  }
  .txt-pagettl-cmn .ttl-main{
    font-size: 34px;
  }
  .txt-pagettl-cmn .ttl-sub{
    font-size: 24px;
  }
  /* area-reserve-cmn
  ------------------------------------------------ */
  .area-reserve-cmn{
    padding: 50px 20px;
  }
  /* reserve-form-cmn
  ------------------------------------------------ */
  .reserve-form-cmn{
    padding: 10px;
    display: block;
  }
  .reserve-form-cmn .form-wrap{
    width: 100%;
  }
  .reserve-form-cmn .option-wrap{
    padding: 20px 0 0;
    width: 100%;
    text-align: right;
  }
  .reserve-form-cmn #nitteiarea input,
  .reserve-form-cmn #nitteiarea select{
    font-size: 20px;
  }
  .reserve-form-cmn .btn-submit {
    width: 30%;
  }
  /* intro-cmn(下層ページ共通)
  ------------------------------------------------ */
  .lead-intro-cmn{
    font-size: 32px;
  }
  .txt-intro-cmn{
    font-size: 18px;
  }
}


/* ================================================

SMARTPHONE

================================================ */
@media screen and (max-width:480px) {
  /* container
  ------------------------------------------------ */
  /* .container{
    width: calc(100% - 30px);
  } */
  /* hero-pagettl-cmn(ページタイトル/メイン画像有)
  ------------------------------------------------ */
  .hero-pagettl-cmn{
  }
  .hero-pagettl-cmn.large:before{
    padding-top: 55%;
  }
  .hero-pagettl-cmn .ttl-wrap{
    padding: 10px;
    width: 58%;
    top: 20px;
  }
  .hero-pagettl-cmn .ttl-wrap.position-bottom{
    bottom: 20px;
  }
  .hero-pagettl-cmn .ttl-main{
    font-size: 24px;
  }
  .hero-pagettl-cmn .ttl-main:after{
    margin: 0;
  }
  .hero-pagettl-cmn .ttl-sub{
    font-size: 16px;
  }
  /* txt-pagettl-cmn(ページタイトル/メイン画像無)
  ------------------------------------------------ */
  .txt-pagettl-cmn {
    padding-top: 50px;
  }
  .txt-pagettl-cmn .ttl-main{
    font-size: 28px;
  }
  .txt-pagettl-cmn .ttl-sub{
    font-size: 20px;
  }
  /* reserve-form-cmn
  ------------------------------------------------ */
  .reserve-form-cmn #nitteiarea{
    flex-wrap: wrap;
  }
  .reserve-form-cmn #nitteiarea input,
  .reserve-form-cmn #nitteiarea select{
    font-size: 18px;
  }
  .reserve-form-cmn #nitteiarea .box01{
    margin: 0 0 15px;
    width: 100%;
  }
  .reserve-form-cmn .option-wrap{
    padding: 20px 0 0;
  }
  .reserve-form-cmn .btn-submit a{
    font-size: 18px;
  }
  
  /* intro-cmn(下層ページ共通)
  ------------------------------------------------ */
  .lead-intro-cmn{
    font-size: 22px;
  }
  .txt-intro-cmn{
    font-size: 16px;
  }
}